<template>
  <div class="flex q-mt-sm q-mb-xl q-pt-lg">
    <q-btn
      unelevated
      no-caps
      label="Get Started"
      type="submit"
      class="btn-xl btn--shade-1 title-4 text-white rounded-borders-10"
      @click="$router.push('onboarding')"
    />
  </div>

  <p class="q-mt-xl text__regular title-4">
    Already have an account?
    <a href="/login" class="text__tertiary title-4">Log in Here</a>
  </p>
</template>

<script>
import { defineComponent } from "vue";

export default defineComponent({
  name: "RegisterForm",
});
</script>

<style lang="scss" scoped>
p {
  font-weight: 400 !important;
}
</style>
